[Desktop Entry]
Name=Color
Name[ar]=اللون
Name[as]=ৰং
Name[be@latin]=Koler
Name[bg]=Цветове
Name[bn]=রং
Name[bn_IN]=রং
Name[cs]=Barva
Name[csb]=Farwa
Name[da]=Farve
Name[de]=Farbe
Name[el]=Χρώμα
Name[et]=Värv
Name[eu]=Kolorea
Name[fi]=Väri
Name[fr]=Couleur
Name[ga]=Dath
Name[gl]=Cor
Name[gu]=રંગ
Name[he]=צבע
Name[hi]=रंग
Name[is]=Litur
Name[it]=Colore
Name[ja]=色
Name[kk]=Түсі
Name[km]=ពណ៌
Name[kn]=ಬಣ್ಣ
Name[ko]=색
Name[ku]=Reng
Name[lt]=Spalvos
Name[lv]=Krāsa
Name[mk]=Боја
Name[ml]=നിറം
Name[mr]=रंग
Name[nb]=Farge
Name[nds]=Klöör
Name[nl]=Kleur
Name[nn]=Farge
Name[or]=ରଙ୍ଗ
Name[pa]=ਰੰਗ
Name[pl]=Kolor
Name[pt]=Cor
Name[pt_BR]=Cor
Name[ro]=Culoare
Name[ru]=Цвет
Name[sk]=Farba
Name[sl]=Barva
Name[sv]=Färg
Name[te]=రంగు
Name[tg]=Ранг
Name[th]=สี
Name[tr]=Renk
Name[uk]=Колір
Name[x-test]=xxColorxx
Name[zh_CN]=颜色
Name[zh_TW]=顏色
Type=Service
Icon=preferences-desktop-color
ServiceTypes=Plasma/Wallpaper

X-KDE-Library=plasma_wallpaper_color
X-KDE-PluginInfo-Author=Petri Damstén
X-KDE-PluginInfo-Email=damu@iki.fi
X-KDE-PluginInfo-Name=color
X-KDE-PluginInfo-Version=pre0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true

